
@media (max-width:2500px) {
.center_wrapper {background: url(../images/prabhu3.png) no-repeat 50% 320px;}
.top_part {margin-top:0px}
}

@media (max-width:1920px) {
.center_wrapper {background: url(../images/prabhu3.png) no-repeat 50% 250px;}
.top_part {margin-top:-50px}
}

@media (max-width:1199px) {

}

@media (max-width:1023px) {
.main_wrapper { width:100%;}
.container_wrapper{ padding-left:9px; padding-right:9px;}
.center_wrapper {background: url(../images/prabhu3.png) no-repeat 50% 150px;}
.top_part {margin-top:-80px}
.logo_wrapper img{width: 35%}
.banner_wrapper { width:250px; padding:20px 0 0 0;}
.banner_frame img {width:310px}
.navbar-nav {width:100%;  position:relative; left:0; background: url(../images/menu_bg1.png) repeat-x; height:auto; padding:0; z-index:999;}
.navbar-default .navbar-nav > li > a { padding:0 12px}
.menu_wrapper  {width:100%;}
.center_wrapper, .container_wrapper, .top_part, .footer_wrapper {background-size:100%}

.banner_wrapper_inner { width:auto; margin:0 10px;}
.footer_wrapper { margin:-5px 11px 25%;}
}

@media (max-width:900px) {
.footer_wrapper { margin:-5px 10px 25%;}
}

@media (max-width:800px) {
.footer_wrapper { margin:-5px 9px 25%;}
}

@media (max-width:767px) {
.container_wrapper{ padding-left:8px; padding-right:8px;}
.top_part {margin-top:-100px}
.padding1 { padding:0 15px;}
.navbar-default .navbar-brand { color:#fff;}
.navbar-header { background: url(../images/menu_bg1.png) repeat-x; border-bottom: 1px solid #fff;}
.navbar-collapse { border:0; box-shadow:none; padding:0;}
.navbar-nav { float:none; background: none;}
.navbar-default .navbar-nav li { border-right: none; border-bottom:1px solid #fff; padding:0; height:auto;/*background: none;*/background:#f9b688; }
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover {padding:5px 15px; width:100%; background:#f9b688; line-height:30px; } /*.navbar-default .navbar-nav > li > .toggle{margin:5px 15px;}*/
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background:#dd4f28;}
.navbar-toggle {margin-top: 6px; margin-bottom: 6px;}
.navbar-default .navbar-toggle .icon-bar {background-color:#fff;}
.navbar-default .navbar-nav li:last-child { background: #f9b688;}

.banner_wrapper_inner { margin:0 8px;}
.logo_wrapper {padding:5px 0 25px;}
.logo_wrapper img{width: 40%}
.banner_wrapper { width:205px; padding:18px 0 0 0;}
.banner_frame {left:-18px;}
.banner_frame img {width:253px}
.txt_wrapper {padding:15px 0px;}
.special_events { text-align: left; padding-top:15px;}
.events_wrapper img{margin:0px 10px 5px 0; width:80px}
.brd_vr_event {border-bottom: 1px solid #ccc; border-right: 0px; margin-bottom:15px; padding-bottom:15px;}
.footer_wrapper { margin:-5px 8px 25%;}
.footer_container .search_wrapper, .footer_container .social_wrapper {text-align:center;}
.gplus { padding-top:7px;}
}

@media (max-width:639px) {
.container_wrapper{ padding-left:6px; padding-right:6px;}
.banner_wrapper_inner { margin:0 6px;}
.center_wrapper {background: url(../images/prabhu3.png) no-repeat 50% 180px;}
.center_wrapper {background-size:100%}
.top_part {margin-top: -100px;}
.footer_wrapper { margin:-5px 7px 25%;}
.footer_link, .reg_txt {color:#000;}
}

@media (max-width:479px) {
.container_wrapper{ padding-left:4px; padding-right:4px;}
.banner_wrapper_inner { margin:0 4px;}
.logo_wrapper img{width: 60%}
.banner_wrapper { width:160px; padding:14px 0 0 0;}
.banner_frame {left:-13px;}
.banner_frame img {width:200px}
.center_wrapper {background: url(../images/prabhu3.png) no-repeat 50% 180px;}
.center_wrapper {background-size:100%}
.top_part {margin-top: -110px;}
.footer_wrapper {margin-bottom:0;}
.reg_txt {padding-top:10px; font-size:11px; line-height:15px;}
.footer_link { padding:0 22%; font-size:11px;}
.footer_wrapper { margin:-5px 5px 10%; box-shadow:0 0 3px #666;}
}

@media (max-width:479px) and (-webkit-min-device-pixel-ratio:0) {
 .banner_frame {width: 200px;}
}

@media (max-width:320px) {
.footer_wrapper { margin:-5px 4px 8%; box-shadow:0 0 2px #666;}
}